@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(181, 150, 68);
        --hr-accent-color: rgb(181, 150, 68);
        --hr-primary-color: rgb(181, 150, 68);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640338/assets/predesigner-logo-qDIoCRmh");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7640338/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Raleway", sans-serif;
        --hr-heading-font-family: "Raleway", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(0, 0, 0);
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(0, 0, 0);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
